## python-pyspnego 0.10.2

=== debian/changelog ===
python-pyspnego (0.10.2-2) unstable; urgency=medium

  * Rebuilt source-only.

 -- Thomas Goirand <zigo@debian.org>  Tue, 14 May 2024 11:46:13 +0200

python-pyspnego (0.10.2-1) unstable; urgency=medium

  * Initial release. (Closes: #1065652)

 -- Thomas Goirand <zigo@debian.org>  Mon, 11 Mar 2024 14:38:06 +0100
