=== debian/control ===
Source: python-pyspnego
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper (>= 10),
 dh-python,
 openstack-pkg-tools,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-gssapi,
 python3-pytest-cov,
 python3-pytest,
 python3-pytest-mock,
 python3-ruamel.yaml,
 python3-cryptography,
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/openstack-team/third-party/python-pyspnego
Vcs-Git: https://salsa.debian.org/openstack-team/third-party/python-pyspnego.git
Homepage: https://github.com/jborean93/pyspnego

Package: python3-pyspnego
Architecture: all
Depends:
 python3-cryptography,
 python3-gssapi,
 ${misc:Depends},
 ${python3:Depends},
Description: Windows Negotiate Authentication Client and Server
 Library to handle SPNEGO (Negotiate, NTLM, Kerberos) and CredSSP
 authentication. Also includes a packet parser that can be used to decode raw
 NTLM/SPNEGO/Kerberos tokens into a human readable format.
