=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/jborean93/pyspnego.git
include /usr/share/openstack-pkg-tools/pkgos.make

export PYBUILD_NAME=pyspnego
export PYBUILD_TEST_ARGS=tests -v

%:
	dh $@ --buildsystem=pybuild --with python3

override_dh_auto_clean:
	rm -rf build .stestr
	find . -iname '*.pyc' -delete
	for i in $$(find . -type d -iname __pycache__) ; do rm -rf $$i ; done
	dh_auto_clean
